/*
Theme Name: Drive Craft Driving
Description: TH Shop Mania Child theme Drive Craft Driving.
Text Domain: th-shop-mania-child-drive-craft
Template: th-shop-mania
*/

/********************************************************/
/* Style Indexing */
/********************************************************/
/* (1)Normalize */
/* (2)WordPress Gallery */
/* (3)Pre-loader */
/* (4)Accessibility */
/* (5)Header */
/* (6)thnk-col csss */
/* (7)Menu & menu description style */
/* (8)Sticky Header */
/* (9)New Style */
/* (10)404 page & no-result page */
/* (12)Header Layouts */
/*Back to top Start*/


/*** Donation Widget Hover Start ***/
.container_hover {
  align-items: center;
  display: flex;
  height: 100vh;
  justify-content: center;
}

.card {
  box-sizing: border-box;
  height: 200px;
  overflow: hidden;
  transition: 0.5s;
  /*    */
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.5);
}

.card:hover {
  height: 400px;
}

.card__top {
  box-sizing: border-box;
  display: flex;
  justify-content: space-evenly;
  flex-direction: column;
  color: #eee;
  align-items: center;
  height: 200px;
  width: 300px;
  background: #434343;
  transition: 0.8s;
}

.card__top > h1 {
  font-size: 24px;
}

.fas {
  font-size: 50px;
  text-align: center;
}

.card:hover > .card__top {
  background: #eee;
  color: #f107ba;
}

.card__bottom {
  box-sizing: border-box;
  height: 200px;
  width: 300px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  text-align: left;
  padding: 16px;
  background: #f107ba;
}

.card__bottom > p {
  color: #eee;
  font-size: 16px;
  line-height: 1.3em;
}

.card__bottom a {
  background: #fff;
  color: #f107ba;
  display: inline-block;
  text-decoration: none;
  padding: 8px 16px;
  transition: 0.5s;
}

.card__bottom a:hover {
  background: rgba(255, 255, 255, 0.2);
  color: #fff;
}

/*** Donation Widget Hover End ***/

/*** Donation Widget Start ***/
.donate-box {
  position: sticky; /* stays in one place */
  width: 200px;
  padding: 10px;
  background: #f9f9f9;
  border: 2px solid #ff4081;
  border-radius: 8px;
  text-align: center;
  cursor: pointer;
  transition: all 0.3s ease;
  overflow: hidden;
  top: 50vh;
  left: 3em;
  z-index: 1000;
}

.donate-label {
  font-weight: bold;
  color: #ff4081;
  font-size: 1.2em;
}

.donate-form {
  max-height: 0;
  opacity: 0;
  overflow: hidden;
  transition: max-height 0.5s ease, opacity 0.5s ease;
}

.donate-box:hover {
  width: 300px;
  background: #fff0f6;
}

.donate-box:hover .donate-form {
  max-height: 500px; /* enough to show full form */
  opacity: 1;
  margin-top: 10px;
}

.donate-form label {
  display: block;
  margin: 8px 0 4px;
  font-size: 0.9em;
  color: #333;
}

.donate-form input {
  width: 90%;
  padding: 6px;
  border: 1px solid #ccc;
  border-radius: 4px;
}

.donate-form button {
  margin-top: 12px;
  padding: 8px 12px;
  background: #ff4081;
  color: white;
  border: none;
  border-radius: 4px;
  font-weight: bold;
  cursor: pointer;
  transition: background 0.3s ease;
}

.donate-form button:hover {
  background: #e73370;
}
/*** Donation Widget End ***/
/*** Spinner Start ***/

#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .8s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .8s ease-out, visibility 0s linear .0s;
    visibility: visible;
    opacity: 1;
}

.wow,
.animated {
    animation-duration: 2s !important;
}

/*** Spinner End ***/

.back-to-top {
    position: fixed;
    right: 30px;
    bottom: 30px;
    display: flex;
    width: 50px;
    height: 50px;
    align-items: center;
    justify-content: center;
    transition: 0.5s;
    z-index: 99;
}

.back-to-top:hover {
    background: var(--bs-dark);
    color: var(--bs-primary);
}

h1, h2, h3, .h1, .h2, .h3 {
    font-weight: 700 !important;
    font-family: 'Open', sans-serif !important;
}

h4, h5, h6, .h4, .h5, .h6 {
    font-weight: 600 !important;
    font-family: 'Open', sans-serif !important;
}

.py-6 {
    padding-top: 6rem;
    padding-bottom: 6rem;
}


/*** Button Start ***/

.btn {
    font-weight: 600;
    transition: .5s;
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-md-square {
    width: 46px;
    height: 46px;
}

.btn-lg-square {
    width: 58px;
    height: 58px;
}

.btn-square,
.btn-sm-square,
.btn-md-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}

.btn.btn-primary:hover {
    color: var(--bs-primary) !important;
    background: var(--bs-dark) !important;
    border-color: var(--bs-dark) !important;
}

.btn.btn-dark:hover {
    color: var(--bs-dark) !important;
    background: var(--bs-primary) !important;
    border-color: var(--bs-primary) !important;
}
/*** Button End ***/


/*** Topbar Start ***/
.topbar .topbar-inner {
    height: 45px;
    padding: 10px 15px;
    background: rgba(255, 255, 255, .5);
}

.topbar a,
.topbar a i {
    transition: 0.5s;
}

.topbar a:hover,
.topbar a i:hover {
    color: var(--bs-primary) !important;
}
/*** Topbar End ***/


/*** Navbar Start ***/
.fixed-top {
    transition: .5s;
}

.navbar {
    border-bottom: 1px solid rgba(255, 255, 255, .5);
}

.navbar .navbar-nav .nav-link {
    padding: 12px;
    color: var(--bs-dark);
    font-size: 17px;
    font-weight: 600;
    transition: .5s;
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active,
.fixed-top.bg-white .navbar .navbar-nav .nav-link:hover,
.fixed-top.bg-white .navbar .navbar-nav .nav-link.active {
    color: var(--bs-primary);
}

.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 700;
    vertical-align: middle;
    margin-left: 8px;
}

@media (min-width: 992px) {
    .navbar-collapse {
        background: transparent !important;
    }

    .navbar .nav-item .dropdown-menu {
        display: block;
        visibility: hidden;
        top: 100%;
        transform: rotateX(-75deg);
        transform-origin: 0% 0%;
        border: 0;
        transition: .5s;
        opacity: 0;
    }

    .navbar .nav-item:hover .dropdown-menu {
        transform: rotateX(0deg);
        visibility: visible;
        background: var(--bs-light) !important;
        transition: .5s;
        opacity: 1;
    }
}

.navbar-toggler {
    background: var(--bs-secondary);
    color: var(--bs-light) !important;
    padding: 10px 20px;
    border: 2px solid var(--bs-primary) !important;
    box-shadow: none !important;
}
/*** Navbar End ***/


/*** Hero Header ***/
.hero-header {
    /*margin-bottom: 6rem;*/
    padding-top: 15rem;
    padding-bottom: 6rem;
}

.hero-header-home {
    background: url("./assets/img/backgrounds/home.jpg"), center center no-repeat;
    background-size: cover;
}

.hero-header-about {
    background: url("./assets/img/backgrounds/about.jpg"), center center no-repeat;
    background-size: cover;
}

.hero-header-services {
    background: url("./assets/img/backgrounds/services.jpg"), center center no-repeat;
    background-size: cover;
}

.hero-header-events {
    background: url("./assets/img/backgrounds/events.jpg"), center center no-repeat;
    background-size: cover;
}

.hero-header-blog {
    background: url("./assets/img/backgrounds/blog.jpg"), center center no-repeat;
    background-size: cover;
}

.hero-header-gallery {
    background: url("./assets/img/backgrounds/gallery.jpg"), center center no-repeat;
    background-size: cover;
}

.hero-header-team {
    background: url("./assets/img/backgrounds/team.jpg"), center center no-repeat;
    background-size: cover;
}

.hero-header-faq {
    background: url("./assets/img/backgrounds/faq.jpg"), center center no-repeat;
    background-size: cover;
}

.hero-header-contact {
    background: url("./assets/img/backgrounds/contact.jpg"), center center no-repeat;
    background-size: cover;
}

.hero-header .hero-header-inner {
    padding: 3rem;
    background: rgba(255, 255, 255, .5);
}

@media (max-width: 992px) {
    .hero-header {
        padding-top: 12rem;
    }
}

.hero-header .breadcrumb-item {
    font-size: 18px;
}
/*** Hero Header ***/


/*** About Start ***/
.about a.btn.btn-light:hover {
    background: var(--bs-dark) !important;
    color: var(--bs-primary) !important;
    border: 0;
}
/*** About End ***/


/*** Activities Start ***/
.activities .activities-item {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 0 45px rgba(12, 18, 20, .08);
    transition: 0.5s;
}

.activities .activities-item:hover {
    background: var(--bs-primary) !important;
    color: var(--bs-dark) !important;
}

.activities .activities-item:hover a {
    background: var(--bs-light) !important;
    color: var(--bs-dark) !important;
}

.activities .activities-item:hover a:hover {
    background: var(--bs-dark) !important;
    color: var(--bs-primary) !important;
}
/*** Activities End ***/


/*** Events Start ***/
.event-item img {
    transition: 0.5s;
}

.event .event-item a {
    transition: 0.5s;
}

.event-item:hover img {
    transition: 0.5s;
    transform: scale(1.2)
}

.event-item a:hover {
    background: var(--bs-dark);
    color: var(--bs-primary);
    opacity: 0.5s;
}
/*** Events End ***/


/*** Sermon Start ***/
.sermon .sermon-item {
    height: 100%;
    box-shadow: 0 0 45px rgba(0, 0, 0, .08);
}

.sermon-item img {
    transition: 0.5s;
}

.sermon-item:hover img {
    transform: scale(1.2)
}

.sermon-item .sermon-meta a,
.sermon-item .sermon-meta a i {
    transition: 0.5s;
}

.sermon-item .sermon-meta a:hover,
.sermon-item .sermon-meta a i:hover {
    color: var(--bs-primary) !important;
}
/*** Sermon End ***/


/*** Blog Start ***/
.blog {
    background-image: url(./assets/img/backgrounds/features.jpg);
    background-color: white;
    background-position: center;
    background-size: cover;
    background-blend-mode: multiply;
}

.blog-item {
    height: 100%;
    box-shadow: 0 0 45px rgba(0, 0, 0, .08);
}

.blog-item img {
    transition: 0.5s;
}

.blog-item:hover img {
    transform: scale(1.2)
}

.blog-item .blog-meta a,
.blog-item .blog-meta a i {
    transition: 0.5s;
}

.blog-item .blog-meta a:hover,
.blog-item .blog-meta a i:hover {
    color: var(--bs-primary) !important;
}
/*** Blog End ***/


/*** Team Start ***/
.team .team-img {
    height: 100%;
    padding: 25px;
    background: var(--bs-white);
    overflow: hidden;
    box-shadow: 0 0 45px rgba(0, 0, 0, .08);
}

.team .team-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.team .team-item {
    position: relative;
    overflow: hidden;
}

.team .team-item img {
    transition: 0.5s;
}

.team .team-item:hover img {
    transform: scale(1.2);
}

.team .team-item .team-content {
   position: absolute;
   width: 100%;
   height: 100%;
   top: 0;
   left: 0;
   padding: 15px;
   transform: translateX(-50%, -50%);
   display: flex;
   align-items: center;
   justify-content: center;
   opacity: 0;
   transition: 0.5s;
}

.team .team-item:hover .team-content {
    opacity: 1;
    background: rgba(241, 193, 82, .7);
}

.team-div {
  background: linear-gradient(135deg, rgb(238, 238, 238) 0%, rgb(169, 184, 195) 100%);
  background-image: url('./assets/img/backgrounds/plaster.jpg');
  background-position: center;
  background-size: cover;
  background-blend-mode: multiply;
}
/*** Team End ***/

/*** Team ***/
.team-items {
    margin: -.75rem;
}

.team-item {
    padding: .75rem;
}

.team-item::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    background: #FFFFFF;
    transition: .5s;
    z-index: -1;
}

.team-item:hover::after {
    height: 100%;
    background: var(--primary);
}

.team-item .team-social {
    position: absolute;
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(0, 0, 0, .75);
    overflow: hidden;
    opacity: 0;
    transition: .5s;
}

.team-item:hover .team-social {
    height: 100%;
    opacity: 1;
}

/*** testimonial Start ***/
.testimonial-item {
    background: var(--bs-light);
    padding: 40px;
}

.testimonial-carousel .owl-item img {
    width: 100px;
    height: 100px;
}

.testimonial-carousel {
    position: relative;
    padding-left: 60px;
    padding-right: 60px;
}

.testimonial-carousel .owl-nav .owl-prev,
.testimonial-carousel .owl-nav .owl-next {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    width: 60px;
    height: 40px;
    background: var(--bs-primary);
    color: var(--bs-dark);
    font-size: 22px;
    top: 50%;
    left: 0px;
    transform: translateY(-50%);
    transition: .5s;
}

.testimonial-carousel .owl-nav .owl-prev:hover {
    background: var(--bs-dark) !important;
    color: var(--bs-primary) !important;
}

.testimonial-carousel .owl-nav .owl-next {
    left: auto;
    right: 0px;
}

.testimonial-carousel .owl-nav .owl-next:hover {
    background: var(--bs-dark) !important;
    color: var(--bs-primary) !important;
}
/*** testimonial End ***/


/*** Activities Start ***/
.activities {
    background-image: url('./assets/img/backgrounds/features.jpg');
    background-color: white;
    background-position: center;
    background-size: cover;
    background-blend-mode: multiply;
}

.activities-education {
    background-image: url('./images/adults-wing-about-450-450.jpg');
    background-color: white;
    background-position: center;
    background-size: cover;
    background-blend-mode: multiply;
}
.activities-library {
    background-image: url('./images/slide-2.jpg');
    background-color: white;
    background-position: center;
    background-size: cover;
    background-blend-mode: multiply;
}
.activities-climate-reselience {
    background-image: url('./images/solar-powered-dryer.jpg');
    background-color: white;
    background-position: center;
    background-size: cover;
    background-blend-mode: multiply;
}
.activities-gender-child-protection {
    background-image: url('./images/winners-compatition-day-bg.webp');
    background-color: white;
    background-position: center;
    background-size: cover;
    background-blend-mode: multiply;
}
.activities-disability {
    background-image: url('./images/goat-project.jpg');
    background-color: white;
    background-position: center;
    background-size: cover;
    background-blend-mode: multiply;
}
.activities-vulnerables-support {
    background-image: url('./images/spelling-bee.webp');
    background-color: white;
    background-position: center;
    background-size: cover;
    background-blend-mode: multiply;
}
/*** Activities End ***/

/*--------------------------------------------------------------
# Portfolio
--------------------------------------------------------------*/
.portfolio .portfolio-item {
  margin-bottom: 30px;
}

.portfolio #portfolio-flters {
  padding: 0;
  margin: 0 auto 20px auto;
  list-style: none;
  text-align: center;
}

.portfolio #portfolio-flters li {
  cursor: pointer;
  display: inline-block;
  padding: 8px 15px 10px 15px;
  font-size: 14px;
  font-weight: 600;
  line-height: 1;
  text-transform: uppercase;
  color: #444444;
  margin-bottom: 5px;
  transition: all 0.3s ease-in-out;
  border-radius: 3px;
}

.portfolio #portfolio-flters li:hover,
.portfolio #portfolio-flters li.filter-active {
  color: #fff;
  background: #94c045;
}

.portfolio #portfolio-flters li:last-child {
  margin-right: 0;
}

.portfolio .portfolio-wrap {
  transition: 0.3s;
  position: relative;
  overflow: hidden;
  z-index: 1;
  background: rgba(60, 65, 51, 0.6);
}

.portfolio .portfolio-wrap::before {
  content: "";
  background: rgba(60, 65, 51, 0.6);
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  transition: all ease-in-out 0.3s;
  z-index: 2;
  opacity: 0;
}

.portfolio .portfolio-wrap img {
  transition: all ease-in-out 0.3s;
}

.portfolio .portfolio-wrap .portfolio-info {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 3;
  transition: all ease-in-out 0.3s;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-start;
  padding: 20px;
}

.portfolio .portfolio-wrap .portfolio-info h4 {
  font-size: 20px;
  color: #fff;
  font-weight: 600;
}

.portfolio .portfolio-wrap .portfolio-info p {
  color: rgba(255, 255, 255, 0.7);
  font-size: 14px;
  text-transform: uppercase;
  padding: 0;
  margin: 0;
  font-style: italic;
}

.portfolio .portfolio-wrap .portfolio-links {
  text-align: center;
  z-index: 4;
}

.portfolio .portfolio-wrap .portfolio-links a {
  color: #fff;
  margin: 0 5px 0 0;
  font-size: 28px;
  display: inline-block;
  transition: 0.3s;
}

.portfolio .portfolio-wrap .portfolio-links a:hover {
  color: #c0da91;
}

.portfolio .portfolio-wrap:hover::before {
  opacity: 1;
}

.portfolio .portfolio-wrap:hover img {
  transform: scale(1.2);
}

.portfolio .portfolio-wrap:hover .portfolio-info {
  opacity: 1;
}

/*--------------------------------------------------------------
# Portfolio Details Section
--------------------------------------------------------------*/
.portfolio-details .portfolio-details-slider img {
  width: 100%;
}

.portfolio-details .portfolio-details-slider .swiper-pagination {
  margin-top: 20px;
  position: relative;
}

.portfolio-details .portfolio-details-slider .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: color-mix(in srgb, var(--default-color), transparent 85%);
  opacity: 1;
}

.portfolio-details .portfolio-details-slider .swiper-pagination .swiper-pagination-bullet-active {
  background-color: var(--accent-color);
}

.portfolio-details .portfolio-info {
  padding: 30px;
  box-shadow: 0px 0 30px color-mix(in srgb, var(--default-color), transparent 90%);
}

.portfolio-details .portfolio-info h3 {
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid color-mix(in srgb, var(--default-color), transparent 85%);
}

.portfolio-details .portfolio-info ul {
  list-style: none;
  padding: 0;
  font-size: 15px;
}

.portfolio-details .portfolio-info ul li+li {
  margin-top: 10px;
}

.portfolio-details .portfolio-description {
  padding-top: 30px;
}

.portfolio-details .portfolio-description h2 {
  font-size: 26px;
  font-weight: 700;
  margin-bottom: 20px;
}

.portfolio-details .portfolio-description p {
  padding: 0;
  color: color-mix(in srgb, var(--default-color), transparent 30%);
}

/*--------------------------------------------------------------
# Blog Posts Section
--------------------------------------------------------------*/
.blog-posts {
  padding-top: 30px;
}

.blog-posts article {
  box-shadow: 0 4px 16px color-mix(in srgb, var(--default-color), transparent 90%);
  padding: 30px;
  height: 100%;
}

.blog-posts .post-img {
  max-height: 440px;
  margin: -30px -30px 0 -30px;
  overflow: hidden;
}

.blog-posts .title {
  font-size: 24px;
  font-weight: 700;
  padding: 0;
  margin: 30px 0;
}

.blog-posts .title a {
  color: var(--heading-color);
  transition: 0.3s;
}

.blog-posts .title a:hover {
  color: var(--accent-color);
}

.blog-posts .meta-top {
  margin-top: 20px;
  color: color-mix(in srgb, var(--default-color), transparent 40%);
}

.blog-posts .meta-top ul {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  align-items: center;
  padding: 0;
  margin: 0;
}

.blog-posts .meta-top ul li+li {
  padding-left: 20px;
}

.blog-posts .meta-top i {
  font-size: 16px;
  margin-right: 8px;
  line-height: 0;
  color: color-mix(in srgb, var(--default-color), transparent 20%);
}

.blog-posts .meta-top a {
  color: color-mix(in srgb, var(--default-color), transparent 40%);
  font-size: 14px;
  display: inline-block;
  line-height: 1;
}

.blog-posts .content {
  margin-top: 20px;
}

.blog-posts .content .read-more {
  text-align: right;
}

.blog-posts .content .read-more a {
  background: var(--accent-color);
  color: var(--contrast-color);
  display: inline-block;
  padding: 8px 30px;
  transition: 0.3s;
  font-size: 14px;
  border-radius: 4px;
}

.blog-posts .content .read-more a:hover {
  background: color-mix(in srgb, var(--accent-color), transparent 20%);
}

/*--------------------------------------------------------------
# Blog Details Section
--------------------------------------------------------------*/
.blog-details {
  padding-top: 30px;
  padding-bottom: 0;
}

.blog-details .article {
  box-shadow: 0 4px 16px color-mix(in srgb, var(--default-color), transparent 90%);
  padding: 30px;
}

.blog-details .post-img {
  margin: -30px -30px 20px -30px;
  overflow: hidden;
}

.blog-details .title {
  color: var(--heading-color);
  font-size: 28px;
  font-weight: 700;
  padding: 0;
  margin: 30px 0;
}

.blog-details .content {
  margin-top: 20px;
}

.blog-details .content h3 {
  font-size: 22px;
  margin-top: 30px;
  font-weight: bold;
}

.blog-details .content blockquote {
  overflow: hidden;
  background-color: color-mix(in srgb, var(--default-color), transparent 95%);
  padding: 60px;
  position: relative;
  text-align: center;
  margin: 20px 0;
}

.blog-details .content blockquote p {
  color: var(--default-color);
  line-height: 1.6;
  margin-bottom: 0;
  font-style: italic;
  font-weight: 500;
  font-size: 22px;
}

.blog-details .content blockquote:after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 3px;
  background-color: var(--accent-color);
  margin-top: 20px;
  margin-bottom: 20px;
}

.blog-details .meta-top {
  margin-top: 20px;
  color: color-mix(in srgb, var(--default-color), transparent 40%);
}

.blog-details .meta-top ul {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  align-items: center;
  padding: 0;
  margin: 0;
}

.blog-details .meta-top ul li+li {
  padding-left: 20px;
}

.blog-details .meta-top i {
  font-size: 16px;
  margin-right: 8px;
  line-height: 0;
  color: color-mix(in srgb, var(--default-color), transparent 40%);
}

.blog-details .meta-top a {
  color: color-mix(in srgb, var(--default-color), transparent 40%);
  font-size: 14px;
  display: inline-block;
  line-height: 1;
}

.blog-details .meta-bottom {
  padding-top: 10px;
  border-top: 1px solid color-mix(in srgb, var(--default-color), transparent 90%);
}

.blog-details .meta-bottom i {
  color: color-mix(in srgb, var(--default-color), transparent 40%);
  display: inline;
}

.blog-details .meta-bottom a {
  color: color-mix(in srgb, var(--default-color), transparent 40%);
  transition: 0.3s;
}

.blog-details .meta-bottom a:hover {
  color: var(--accent-color);
}

.blog-details .meta-bottom .cats {
  list-style: none;
  display: inline;
  padding: 0 20px 0 0;
  font-size: 14px;
}

.blog-details .meta-bottom .cats li {
  display: inline-block;
}

.blog-details .meta-bottom .tags {
  list-style: none;
  display: inline;
  padding: 0;
  font-size: 14px;
}

.blog-details .meta-bottom .tags li {
  display: inline-block;
}

.blog-details .meta-bottom .tags li+li::before {
  padding-right: 6px;
  color: var(--default-color);
  content: ",";
}

.blog-details .meta-bottom .share {
  font-size: 16px;
}

.blog-details .meta-bottom .share i {
  padding-left: 5px;
}

/*--------------------------------------------------------------
# Blog Author Section
--------------------------------------------------------------*/
.blog-author {
  padding-top: 30px;
}

.blog-author .author-container {
  padding: 20px;
  box-shadow: 0 4px 16px color-mix(in srgb, var(--default-color), transparent 90%);
}

.blog-author img {
  max-width: 120px;
  margin-right: 20px;
}

.blog-author h4 {
  font-weight: 600;
  font-size: 20px;
  margin-bottom: 0px;
  padding: 0;
  color: color-mix(in srgb, var(--default-color), transparent 20%);
}

.blog-author .social-links {
  margin: 0 10px 10px 0;
}

.blog-author .social-links a {
  color: color-mix(in srgb, var(--default-color), transparent 60%);
  margin-right: 5px;
}

.blog-author p {
  font-style: italic;
  color: color-mix(in srgb, var(--default-color), transparent 30%);
  margin-bottom: 0;
}

/*--------------------------------------------------------------
# Blog Comments Section
--------------------------------------------------------------*/
.blog-comments {
  padding-top: 0;
}

.blog-comments .comments-count {
  font-weight: bold;
}

.blog-comments .comment {
  margin-top: 30px;
  position: relative;
}

.blog-comments .comment .comment-img {
  margin-right: 14px;
}

.blog-comments .comment .comment-img img {
  width: 60px;
}

.blog-comments .comment h5 {
  font-size: 16px;
  margin-bottom: 2px;
}

.blog-comments .comment h5 a {
  font-weight: bold;
  color: var(--default-color);
  transition: 0.3s;
}

.blog-comments .comment h5 a:hover {
  color: var(--accent-color);
}

.blog-comments .comment h5 .reply {
  padding-left: 10px;
  color: color-mix(in srgb, var(--default-color), transparent 20%);
}

.blog-comments .comment h5 .reply i {
  font-size: 20px;
}

.blog-comments .comment time {
  display: block;
  font-size: 14px;
  color: color-mix(in srgb, var(--default-color), transparent 40%);
  margin-bottom: 5px;
}

.blog-comments .comment.comment-reply {
  padding-left: 40px;
}

.blog-comments .reply-form {
  margin-top: 30px;
  padding: 30px;
  box-shadow: 0 4px 16px color-mix(in srgb, var(--default-color), transparent 90%);
}

.blog-comments .reply-form h4 {
  font-weight: bold;
  font-size: 22px;
}

.blog-comments .reply-form p {
  font-size: 14px;
}

.blog-comments .reply-form input {
  background-color: var(--background-color);
  color: var(--default-color);
  border: 1px solid color-mix(in srgb, var(--default-color), transparent 70%);
  font-size: 14px;
  border-radius: 4px;
  padding: 10px 10px;
}

.blog-comments .reply-form input:focus {
  box-shadow: none;
  border-color: var(--accent-color);
}

.blog-comments .reply-form textarea {
  background-color: var(--background-color);
  color: var(--default-color);
  border: 1px solid color-mix(in srgb, var(--default-color), transparent 70%);
  border-radius: 4px;
  padding: 10px 10px;
  font-size: 14px;
  height: 120px;
}

.blog-comments .reply-form textarea:focus {
  box-shadow: none;
  border-color: var(--accent-color);
}

.blog-comments .reply-form .form-group {
  margin-bottom: 25px;
}

.blog-comments .reply-form .btn-primary {
  border-radius: 4px;
  padding: 10px 20px;
  border: 0;
  background-color: var(--accent-color);
  color: var(--contrast-color);
}

.blog-comments .reply-form .btn-primary:hover {
  color: var(--contrast-color);
  background-color: color-mix(in srgb, var(--accent-color), transparent 20%);
}

/*--------------------------------------------------------------
# Widgets
--------------------------------------------------------------*/
.widgets-container {
  padding: 30px;
  margin: 30px 0;
  box-shadow: 0 4px 16px color-mix(in srgb, var(--default-color), transparent 90%);
}

.widget-title {
  color: var(--heading-color);
  font-size: 20px;
  font-weight: 700;
  padding: 0;
  margin: 0 0 20px 0;
}

.widget-item {
  margin-bottom: 40px;
}

.widget-item:last-child {
  margin-bottom: 0;
}

.search-widget form {
  background: var(--background-color);
  border: 1px solid color-mix(in srgb, var(--default-color), transparent 70%);
  padding: 3px 10px;
  position: relative;
}

.search-widget form input[type=text] {
  border: 0;
  padding: 4px;
  border-radius: 4px;
  width: calc(100% - 40px);
  background-color: var(--background-color);
  color: var(--default-color);
}

.search-widget form input[type=text]:focus {
  outline: none;
}

.search-widget form button {
  background: var(--accent-color);
  color: var(--contrast-color);
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  border: 0;
  font-size: 16px;
  padding: 0 15px;
  margin: -1px;
  transition: 0.3s;
  border-radius: 0 4px 4px 0;
  line-height: 0;
}

.search-widget form button i {
  line-height: 0;
}

.search-widget form button:hover {
  background: color-mix(in srgb, var(--accent-color), transparent 20%);
}

.categories-widget ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.categories-widget ul li {
  padding-bottom: 10px;
}

.categories-widget ul li:last-child {
  padding-bottom: 0;
}

.categories-widget ul a {
  color: color-mix(in srgb, var(--default-color), transparent 20%);
  transition: 0.3s;
}

.categories-widget ul a:hover {
  color: var(--accent-color);
}

.categories-widget ul a span {
  padding-left: 5px;
  color: color-mix(in srgb, var(--default-color), transparent 50%);
  font-size: 14px;
}

.recent-posts-widget .post-item {
  display: flex;
  margin-bottom: 15px;
}

.recent-posts-widget .post-item:last-child {
  margin-bottom: 0;
}

.recent-posts-widget .post-item img {
  width: 80px;
  margin-right: 15px;
}

.recent-posts-widget .post-item h4 {
  font-size: 15px;
  font-weight: bold;
  margin-bottom: 5px;
}

.recent-posts-widget .post-item h4 a {
  color: var(--default-color);
  transition: 0.3s;
}

.recent-posts-widget .post-item h4 a:hover {
  color: var(--accent-color);
}

.recent-posts-widget .post-item time {
  display: block;
  font-style: italic;
  font-size: 14px;
  color: color-mix(in srgb, var(--default-color), transparent 50%);
}

.tags-widget {
  margin-bottom: -10px;
}

.tags-widget ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.tags-widget ul li {
  display: inline-block;
}

.tags-widget ul a {
  color: color-mix(in srgb, var(--default-color), transparent 30%);
  font-size: 14px;
  padding: 6px 14px;
  margin: 0 6px 8px 0;
  border: 1px solid color-mix(in srgb, var(--default-color), transparent 60%);
  display: inline-block;
  transition: 0.3s;
}

.tags-widget ul a:hover {
  background: var(--accent-color);
  color: var(--contrast-color);
  border: 1px solid var(--accent-color);
}

.tags-widget ul a span {
  padding-left: 5px;
  color: color-mix(in srgb, var(--default-color), transparent 60%);
  font-size: 14px;
}
/*** About Three Column Start ***/
.hero-1 {
  width: 100%;
  /*height: 100vh;*/
  background: url("./assets/img/hero-bg.png");
  position: relative;
}

/*--------------------------------------------------------------
# Features
--------------------------------------------------------------*/
.features .nav-tabs {
  border: 0;
}

.features .nav-link {
  border: 1px solid #d4d6df;
  padding: 15px;
  transition: 0.3s;
  color: #2a2c39;
  border-radius: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

.features .nav-link i {
  padding-right: 15px;
  font-size: 48px;
}

.features .nav-link h4 {
  font-size: 18px;
  font-weight: 600;
  margin: 0;
}

.features .nav-link:hover {
  color: #ef6603;
}

.features .nav-link.active {
  background: #ef6603;
  color: #fff;
  border-color: #ef6603;
}

@media (max-width: 768px) {
  .features .nav-link i {
    padding: 0;
    line-height: 1;
    font-size: 36px;
  }
}

@media (max-width: 575px) {
  .features .nav-link {
    padding: 15px;
  }

  .features .nav-link i {
    font-size: 24px;
  }
}

.features .tab-content {
  margin-top: 30px;
}

.features .tab-pane h3 {
  font-weight: 600;
  font-size: 26px;
}

.features .tab-pane ul {
  list-style: none;
  padding: 0;
}

.features .tab-pane ul li {
  padding-bottom: 10px;
}

.features .tab-pane ul i {
  font-size: 20px;
  padding-right: 4px;
  color: #ef6603;
}

.features .tab-pane p:last-child {
  margin-bottom: 0;
}

.features {
  background-color: #e6efef;
  background-image: url('./assets/img/backgrounds/features.jpg');
  background-blend-mode: multiply;
  background-size: cover;
}
.features-text-pane {
  background: rgb(161 218 219 / 50%);
  color: black;
}
/*--------------------------------------------------------------
# Clients Section
--------------------------------------------------------------*/
.clients .swiper-slide img {
  opacity: 0.5;
  transition: 0.3s;
  filter: grayscale(100);
}

.clients .swiper-slide img:hover {
  filter: none;
  opacity: 1;
}

.clients .swiper-wrapper {
  height: auto;
}

.clients .swiper-pagination {
  margin-top: 20px;
  position: relative;
}

.clients .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  opacity: 1;
  background-color: color-mix(in srgb, var(--default-color), transparent 80%);
}

.clients .swiper-pagination .swiper-pagination-bullet-active {
  background-color: var(--accent-color);
}
/*--------------------------------------------------------------
# Body
--------------------------------------------------------------*/
.body-bg {
  background-color: ghostwhite;
}
/*--------------------------------------------------------------
# About
--------------------------------------------------------------*/
.vision-mission {
  background-color: #54870e5c !important;
  /*background-image: url('./assets/img/backgrounds/contact.jpg');*/
  background-position: top;
  background-size: cover;
  background-blend-mode: multiply;
}
/*--------------------------------------------------------------
# Better World Call To Action
--------------------------------------------------------------*/
.better-world{
  background-image: url('./assets/img/backgrounds/better-world.jpg');
  background-position: center;
  background-size: cover;
  background-color: #dde7d8;
  background-blend-mode: multiply;
}

.better-world h1 {
  color: aliceblue;
}

.better-world p {
  color: azure;
  /*background-color: #0000ff75;*/
}

/*--------------------------------------------------------------
# Our Story
--------------------------------------------------------------*/
.our-story {
  background-image: url(./assets/img/backgrounds/features.jpg);
  background-position: center;
  background-size: cover;
  background-blend-mode: multiply;
}
/*** Footer Start ***/
.footer {
    /*margin-top: 6rem;
    background: var(--bs-dark);*/
    background-image: url('./assets/img/backgrounds/zebra.jpg');
    background-color: #6e5231;
    background-position: center;
    background-size: cover;
    background-blend-mode: multiply;
}

.footer .footer-item p {
    font-size: 16px;
    line-height: 35px;
}

.footer .border-top,
.footer .border-bottom {
    border-color: rgba(255, 255, 255, .08) !important;
}

.footer button {
    border: 0;
    transition: 0.5s;
}

.footer button:hover {
    background: var(--bs-dark);
    color: var(--bs-primary);
}

.footer-item a.btn.btn-light:hover {
    background: var(--bs-primary);
    color: var(--bs-dark) !important;
    border: var(--bs-primary);
}

.footer-item a,
.footer-item a i {
    transition: 0.5s;
}

.footer-item a:hover,
.footer-item a i:hover {
    color: var(--bs-primary) !important;
}
/*** Footer End ***/
